=== debian/changelog ===
zaqar-ui (1.0.0~rc1-2ubuntu1) zesty; urgency=medium

  * Turn off autotests for now since all tests are not present as yet.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 12 Feb 2017 13:15:53 +0530

zaqar-ui (1.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 15:35:52 +0200

zaqar-ui (1.0.0~rc1-1) experimental; urgency=medium

  * Initial release. (Closes: #839142)

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 17:06:05 +0200
