=== debian/control ===
Source: zaqar-ui
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: openstack-dashboard (>= 3:10.0.0~rc2),
                     python-babel (>= 2.3.4),
                     python-coverage,
                     python-django,
                     python-django-babel (>= 0.5.1),
                     python-django-nose (>= 1.4.4),
                     python-hacking,
                     python-mock (>= 2.0),
                     python-mox3 (>= 0.7.0),
                     python-nose,
                     python-nose-exclude,
                     python-nosehtmloutput (>= 0.0.3),
                     python-nosexcover,
                     python-openstack.nose-plugin (>= 0.7),
                     python-oslosphinx (>= 2.5.0),
                     python-selenium (>= 2.50.1),
                     python-testtools (>= 1.4.0),
                     python-xvfbwrapper,
                     python-zaqarclient (>= 1.0.0),
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-zaqar-ui?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-zaqar-ui -b debian/newton
Homepage: https://github.com/openstack/zaqar-ui

Package: python-zaqar-ui
Architecture: all
Depends: openstack-dashboard (>= 3:10.0.0~rc2),
         python-babel (>= 2.3.4),
         python-django,
         python-django-babel (>= 0.5.1),
         python-pbr (>= 1.8),
         python-zaqarclient (>= 1.0.0),
         ${misc:Depends},
         ${python:Depends},
Description: OpenStack Queueing as a Service - Dashboard plugin
 Zaqar is a multi-tenant cloud messaging service for web developers. It
 combines the ideas pioneered by Amazon's SQS product with additional semantics
 to support event broadcasting.
 .
 The service features a fully RESTful API, which developers can use to send
 messages between various components of their SaaS and mobile applications, by
 using a variety of communication patterns. Underlying this API is an efficient
 messaging engine designed with scalability and security in mind.
 .
 Other OpenStack components can integrate with Zaqar to surface events to end
 users and to communicate with guest agents that run in the "over-cloud" layer.
 Cloud operators can leverage Zaqar to provide equivalents of SQS and SNS to
 their customers.
 .
 By installing python-zaqarclient you get programmatic access to the Zaqar v1.0
 API library. Plus, it installs a plugin to python-openstackclient that allows
 you to perform simple queue operations.
 .
 This package contains the OpenStack dashboard plugin.
