=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2

override_dh_auto_test:
#ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
#	bash run_tests.sh -N --no-pep8
#	PYTHONPATH=$(CURDIR)/debian/python-zaqar-ui/usr/lib/python2.7/dist-packages \
#		NOSE_WITH_OPENSTACK=1 \
#		NOSE_OPENSTACK_COLOR=1 \
#		NOSE_OPENSTACK_RED=0.05 \
#		NOSE_OPENSTACK_YELLOW=0.025 \
#		NOSE_OPENSTACK_SHOW_ELAPSED=1 \
#		python $(CURDIR)/manage.py test zaqar_ui --settings=zaqar_ui.test.settings
#endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils

override_dh_auto_install:
	dh_auto_install -O--buildsystem=python_distutils
	# Activates in the dashboard
	set -e ; for pyvers in $(PYTHONS); do \
		mkdir -p $(CURDIR)/debian/python-zaqar-ui/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
		cp $(CURDIR)/zaqar_ui/enabled/_1510* $(CURDIR)/debian/python-zaqar-ui/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
	done
	mkdir -p $(CURDIR)/debian/python-zaqar-ui/usr/share/openstack-dashboard/openstack_dashboard/enabled
	cp $(CURDIR)/zaqar_ui/enabled/_1510*.py $(CURDIR)/debian/python-zaqar-ui/usr/share/openstack-dashboard/openstack_dashboard/enabled
