=== debian/changelog ===
zaqar-ui (5.0.0-2) unstable; urgency=medium

  * Redesign zaqar-ui:
      - Enabled files now in /etc/openstack-dashboard/
      - Removed post scripts which is now achieved by a trigger
  * d/copyright: Update copyright
  * d/control: Add me to uploaders field

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 21 Jan 2019 23:05:02 +0100

zaqar-ui (5.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 20:49:39 +0200

zaqar-ui (5.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Aug 2018 14:49:20 +0200

zaqar-ui (4.0.0-2) unstable; urgency=medium

  * Add breaks+replaces of old py2 version of the package (Closes: #893066).

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Mar 2018 09:42:14 +0000

zaqar-ui (4.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Deprecating priority extra as per policy 4.0.1.

  [ Ondřej Nový ]

  [ Thomas Goirand ]
  * New upstream release:
    - Fixed FTBFS (Closes: #892785).
  * Fixed (build-)depends for this release.
  * Switched to Python 3.
  * Revised debian/copyright holder list and years.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Mar 2018 08:59:30 +0100
