## zaqar-ui 7.0.0~b1~git2019071614.472d462

=== requirements.txt ===
--- 
+++ 
@@ -6,12 +6,8 @@
 # added in alphabetical order, however, some dependencies may need to
 # be installed in a specific order.
 #
-# Requirements for docs
-django-nose>=1.4.4 # BSD
-mock>=2.0.0 # BSD
-mox3>=0.20.0 # Apache-2.0
-openstackdocstheme>=1.18.1 # Apache-2.0
-reno>=2.5.0 # Apache-2.0
-sphinx!=1.6.6,!=1.6.7,>=1.6.2 # BSD
-sphinxcontrib-apidoc>=0.2.0  # BSD
-
+# PBR should always appear first
+pbr!=2.1.0,>=2.0.0 # Apache-2.0
+python-zaqarclient>=1.0.0 # Apache-2.0
+Babel!=2.4.0,>=2.3.4 # BSD
+horizon>=15.0.0.0b1 # Apache-2.0
