=== debian/changelog ===
zaqar-ui (7.0.0~b1~git2019071614.472d462-0ubuntu1) eoan; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable. Remaining changes:
    - d/python3-zaqar-ui.post*: Collect/compress static assets.
    - d/rules, d/python3-zaqar-ui.install: Align with other Ubuntu
      openstack dashboards by installing to
      /usr/lib/python3/dist-packages/openstack_dashboard/enabled.

  [ Corey Bryant ]
  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Use pkgos-dh_auto_install to install python modules.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 16 Jul 2019 14:57:47 -0400
