=== debian/control ===
--- 
+++ 
@@ -10,23 +10,25 @@
  dh-python,
  openstack-pkg-tools (>= 70~),
  python3-all,
- python3-pbr (>= 2.0),
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- openstack-dashboard (>= 3:14.0.0~rc1),
- python3-babel,
- python3-coverage,
- python3-django (<< 2:2),
+ openstack-dashboard (>= 3:16.0.0~b1~git2019061445.2cb84ade8-0ubuntu2~),
+ python3-babel (>= 2.3.4),
+ python3-coverage (>= 4.0),
+ python3-django,
  python3-django-babel (>= 0.6.2),
+ python3-django-horizon (>= 3:16.0.0~b1~git2019061445.2cb84ade8-0ubuntu2~),
  python3-django-nose (>= 1.4.4),
- python3-hacking,
- python3-mock,
+ python3-hacking (>= 1.1.0),
+ python3-mock (>= 2.0.0),
  python3-mox3,
  python3-openstackdocstheme (>= 1.18.1),
- python3-sphinxcontrib.apidoc,
+ python3-reno (>= 2.5.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-testtools (>= 2.2.0),
- python3-zaqarclient,
+ python3-zaqarclient (>= 1.0.0),
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/zaqar-ui
 Vcs-Git: https://salsa.debian.org/openstack-team/services/zaqar-ui.git
@@ -35,12 +37,13 @@
 Package: python3-zaqar-ui
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:14.0.0~rc1),
- python3-babel,
- python3-django (<< 2:2),
+ openstack-dashboard (>= 3:16.0.0~b1~git2019061445.2cb84ade8-0ubuntu2~),
+ python3-babel (>= 2.3.4),
+ python3-django,
  python3-django-babel (>= 0.6.2),
- python3-pbr (>= 2.0),
- python3-zaqarclient,
+ python3-django-horizon (>= 3:16.0.0~b1~git2019061445.2cb84ade8-0ubuntu2~),
+ python3-pbr (>= 2.0.0),
+ python3-zaqarclient (>= 1.0.0),
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
