=== debian/rules ===
--- 
+++ 
@@ -16,24 +16,11 @@
 	echo "Do nothing..."
 
 override_dh_auto_install:
-	echo "Do nothing..."
+	pkgos-dh_auto_install --no-py2
 
-override_dh_install:
-	for i in $(PYTHON3S) ; do \
-		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
-	done
-
-	# Move config files to standard location
-	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled
-
-	# Move config enabled
-	mv -f $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/zaqar_ui/enabled/_[0-9]*.py $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled/
-
-	# Remove config files and dirs from /usr/lib/python3/dist-packages/zaqar_ui/
-	rm -rf $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/zaqar_ui/enabled
-
-	dh_install
-	dh_missing --fail-missing
+	# Activates in the dashboard
+	mkdir -p $(CURDIR)/debian/python3-zaqar-ui/usr/lib/python3/dist-packages/openstack_dashboard/enabled ; \
+	cp $(CURDIR)/zaqar_ui/enabled/_[0-9]* $(CURDIR)/debian/python3-zaqar-ui/usr/lib/python3/dist-packages/openstack_dashboard/enabled ; \
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
