## zaqar-ui 7.0.0~rc1

=== debian/changelog ===
zaqar-ui (7.0.0~rc1-1) unstable; urgency=medium

  * New upstream release.
  * Removed Breaks+Replaces: python-zaqar-ui after Buster release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Oct 2019 09:34:00 +0200

zaqar-ui (6.0.0-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 22 Aug 2019 12:57:24 +0200

zaqar-ui (5.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Michal Arbet ]
  * Do not move files from source, copy it,
    kolla deployment expects that files are in /usr/lib...

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 22 Aug 2019 12:54:24 +0200
