=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,21 @@
 	echo "Do nothing..."
 
 override_dh_auto_install:
-	pkgos-dh_auto_install --no-py2
+	echo "Do nothing..."
 
-	# Activates in the dashboard
-	mkdir -p $(CURDIR)/debian/python3-zaqar-ui/usr/lib/python3/dist-packages/openstack_dashboard/enabled ; \
-	cp $(CURDIR)/zaqar_ui/enabled/_[0-9]* $(CURDIR)/debian/python3-zaqar-ui/usr/lib/python3/dist-packages/openstack_dashboard/enabled ; \
+override_dh_install:
+	for i in $(PYTHON3S) ; do \
+		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
+	done
+
+	# Move config files to standard location
+	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled
+
+	# Copy config enabled to openstack-dashboard enabled location
+	cp $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/zaqar_ui/enabled/_[0-9]*.py $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled/
+
+	dh_install
+	dh_missing --fail-missing
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
