## zaqar-ui 8.0.0

=== requirements.txt ===
--- 
+++ 
@@ -10,4 +10,4 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 python-zaqarclient>=1.0.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
-horizon>=15.0.0.0b1 # Apache-2.0
+horizon>=17.1.0 # Apache-2.0
