=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:16.0.0~rc1),
+ openstack-dashboard (>= 3:17.1.0),
  python3-babel,
  python3-coverage,
  python3-django,
@@ -28,14 +28,14 @@
  python3-testtools,
  python3-zaqarclient,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/services/zaqar-ui
-Vcs-Git: https://salsa.debian.org/openstack-team/services/zaqar-ui.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/zaqar-ui
+Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/zaqar-ui.git
 Homepage: https://github.com/openstack/zaqar-ui
 
 Package: python3-zaqar-ui
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:16.0.0~rc1),
+ openstack-dashboard (>= 3:17.1.0),
  python3-babel,
  python3-django,
  python3-django-babel,
@@ -43,6 +43,8 @@
  python3-zaqarclient,
  ${misc:Depends},
  ${python3:Depends},
+Breaks:
+ python3-django-horizon (<< 3:18.6.2-4~),
 Description: OpenStack Queueing as a Service - Dashboard plugin
  Zaqar is a multi-tenant cloud messaging service for web developers. It
  combines the ideas pioneered by Amazon's SQS product with additional semantics
