## zaqar-ui 12.0.0

=== debian/changelog ===
zaqar-ui (12.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 12.x series.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 08:37:42 -0400

zaqar-ui (11.0.0+git2021120913.bae3359-0ubuntu2) jammy; urgency=medium

  * d/rules: Update PBR_VERSION to handle git versioning (LP: #1959402).
  * d/control, d/rules: Switch to pybuild and debhelper compat 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jan 2022 13:11:51 -0500

zaqar-ui (11.0.0+git2021120913.bae3359-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 13:09:23 -0500
