## zaqar-ui 13.0.0+git2023011011.a938631f

=== debian/changelog ===
zaqar-ui (13.0.0+git2023011011.a938631f-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.
  * d/p/replace-removed-features.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 11:20:55 -0500

zaqar-ui (13.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 13.x series.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 16:31:48 -0400

zaqar-ui (12.0.0+git2022071816.32398c8-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.
  * d/control: Ensure min version of openstack-dashboard has ALLOWED_HOSTS in
    list format for django 4.x.
  * d/p/replace-removed-features.patch: Cherry-pick to deal with removal
    of features in django 4.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 19 Jul 2022 15:41:25 -0400

zaqar-ui (12.0.0+git2022060612.32398c8-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jun 2022 12:08:34 -0400
