## zaqar-ui 16.0.0

=== doc/requirements.txt ===
--- 
+++ 
@@ -7,9 +7,8 @@
 # be installed in a specific order.
 #
 # Requirements for docs
-mock>=2.0.0 # BSD
-openstackdocstheme>=1.18.1 # Apache-2.0
-reno>=2.5.0 # Apache-2.0
-sphinx!=1.6.6,!=1.6.7,>=1.6.2;python_version>='3.4'  # BSD
+openstackdocstheme>=2.2.1 # Apache-2.0
+reno>=3.1.0 # Apache-2.0
+sphinx>=2.0.0,!=2.1.0 # BSD
 sphinxcontrib-apidoc>=0.2.0  # BSD
