## zaqar-ui 17.0.0

=== debian/changelog ===
zaqar-ui (17.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090711).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 13:47:24 +0100

zaqar-ui (17.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 17:12:06 +0200

zaqar-ui (17.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 00:33:34 +0200

zaqar-ui (17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Sep 2024 13:00:41 +0200

zaqar-ui (16.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2024 10:19:03 +0200

zaqar-ui (16.0.0~rc1-2) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2024 10:04:29 +0200

zaqar-ui (16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 18:28:04 +0100

zaqar-ui (15.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 12:32:36 +0200

zaqar-ui (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Sep 2023 12:14:48 +0200

zaqar-ui (14.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045566).
  * Removed dependency on python3-django-nose.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 15:25:13 +0200

zaqar-ui (14.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 17:27:03 +0200

zaqar-ui (14.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 16:55:52 +0100

zaqar-ui (14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bookworm.
  * Removed Django 4 patches, applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Mar 2023 11:13:17 +0100
