## zaqar-ui 17.0.0+git2025011511.9e21205

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
python-zaqarclient>=1.0.0 # Apache-2.0
Babel!=2.4.0,>=2.3.4 # BSD
horizon>=17.1.0 # Apache-2.0
